Tool
organization_groups_member-remove
Removes a member from a group; the access the group carried is withdrawn (owner/admin)
Removes a member from a group; the access the group carried is withdrawn (owner/admin)
Behavior
- HTTP
DELETE /governance/api/v1/organizations/:orgId/groups/:groupId/members/:userId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
orgId | string | • | No description in the catalog. |
userId | string | • | No description in the catalog. |
groupId | string | • | No description in the catalog. |
Try it
Removes a member from a group; the access the group carried is withdrawn (owner/admin).